---
title: "Related Standards"
date: 2023-05-18T13:29:46+0000
weight: 2
---

Other standards or specifications sometimes reference VSS.


### W3C VISS
When using VSS in an automotive tech stack, a question is which protocols and technologies to use to *access* VSS signals.

The W3C Vehicle Information Service Specification (**VISS**) is an open standard, specifying a protocol to access VSS data via websocket (VISSv1, VISSv2) or HTTP/MQTT (VISSv2).

To learn more check

 - [Vehicle Information Service Specification (VISS) V1](https://www.w3.org/TR/vehicle-information-service/) published as a Discontinued Draft.
 - [Vehicle Information Service Specification (VISS) V2](https://github.com/w3c/automotive/),  feature complete and in process to enter the Candidate Recommendation stage.

### W3C VSSo

If you want to interconnect VSS data with other domains, you might want to employ ontology-based tech stacks. The W3C VSS Ontology enables you to express VSS in form of an OWL ontology.

To learn more check

 - [VSSo Core: Vehicle Signal Specification Core Ontology](https://www.w3.org/TR/vsso-core/)
